Arxius mensuals: Abril 2012

Debian 5 (Lenny) deixa de tenir actualitzacions de seguretat

La distribució de GNU/Linux Debian és el sistema operatiu més utilitzat per GRN Serveis Telemàtics en els seus servidors, tant en el centre de dades propi com a clients que tinguin el servei a les seves instal·lacions.

Fa poques setmanes la versió Debian 5 (àlies Lenny) va deixar de rebre suport d’actualitzacions de seguretat per part de la comunitat de desenvolupadors, això implica que amb el pas del temps, qualsevol sistema que no s’hagi actualitzat estarà més exposat a les noves amenaces de seguretat que puguin apareixe.

Per aquest motiu, i perquè GRN vol mantenir la màxima estabilitat i fiabilitat dels sistemes que gestiona, estem notificant als clients que tenen un servidor amb la versió Debian 5 que aquesta ha deixat de rebre suport de seguretat, oferint els nostres serveis per actualitzar a l’última versió més estable i mantinguda Debian 6 (àlies Squeeze).

Si voleu que des de GRN us actualitzem els vostres servidors no dubteu en posar-vos en contacte amb nosaltres per sol·licitar informació i un pressupost a mida.